#article { background: rgb(240, 242, 248); padding:40px 0; }
#article .wrap { background: #ffffff;  box-sizing: border-box; margin: 0 auto; padding: 30px 8%; width: 1366px; overflow:hidden }
#article .title, #article .content { overflow: hidden; margin-left: auto; margin-right: auto; color: #323232; }
#article .title { font-family: 'AktivGrotesk-Bold', Arial, Helvetica, sans-serif;/* margin-bottom: 30px; */padding: 20px 0 20px 0;/* border-bottom: 1px solid #dcdee4; */color: #333333;}
#article .title h1 { font-size: 36px; margin-bottom: 10px; }
#article .title h2 { font-size: 18px; font-family: 'AktivGrotesk-Regular', Arial, Helvetica, sans-serif; line-height: 1.2em; }
#article .title h2:before { content: "—— "; }
#article .keywords { margin-bottom: 20px; }
#article .keywords ul { font-size: 0; }
#article .keywords li { background: #eeeeee; border-radius: 12px; display: inline-block; font-size: 14px; line-height: 1; margin: 0 10px 10px 0; padding: 5px 12px; }
/* 修改suit for   adam.ai 2016/12/12 */
#article .suit-for {  border-bottom: 1px solid #dcdee4; margin-bottom:30px; padding-bottom:30px; }
#article .suit-for .label {font-size:15px;/* height:15px; */position:relative;}
#article .suit-for .label strong { color:rgb(74,203,214); font-weight:normal; font-family: 'AktivGrotesk-Regular', Arial, Helvetica, sans-serif; }
#article .suit-for .label i { border: 8px solid transparent; border-top-color: rgb(74,203,214); cursor:pointer; display: inline-block; height: 0; left:5px; position: relative; top:20px; width: 0; -webkit-transition:all 0.3s linear; transition:all 0.3s linear; }
#article .suit-for .label i:before,
#article .suit-for .label i:after { border: 4px solid transparent; border-bottom-color: rgb(74,203,214); content: ""; display: block; height: 0; position: absolute; top: -16px; width: 0; }
#article .suit-for .label i:before { left: -8px; }
#article .suit-for .label i:after { left: 0; }
#article .suit-for.open i { -webkit-transform:rotateX(180deg); transform:rotateX(180deg); -webkit-transform-origin:50% 2px; transform-origin:50% 2px; }
#article .suit-for .faq-model { display:none; }
#article .suit-for .faq-full-model { color:#666666; font-size:12px; line-height:1.5; padding-top:10px; }

/*normalize.css*/
#article .content aside,#article .content details,#article .content figcaption,#article .content #article .content figure,#article .content footer,#article .content header,#article .content hgroup,#article .content main,#article .content nav,#article .content section,#article .content summary{display:block}#article .content audio,#article .content canvas,#article .content video{display:inline-block;*display:inline;*zoom:1}#article .content audio:not([controls]){display:none;height:0}#article .content [hidden]{display:none}#article .content html{font-size:100%;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}#article .content html,#article .content button,#article .content input,#article .content select,#article .content textarea{font-family:sans-serif}#article .content body{margin:0}#article .content a:focus{outline:thin dotted}#article .content a:active,#article .content a:hover{outline:0}#article .content h1{font-size:2em;margin:.67em 0}#article .content h2{font-size:1.5em;margin:.83em 0}#article .content h3{font-size:1.17em;margin:1em 0}#article .content h4{font-size:1em;margin:1.33em 0}#article .content h5{font-size:.83em;margin:1.67em 0}#article .content h6{font-size:.67em;margin:2.33em 0}#article .content abbr[title]{border-bottom:1px dotted}#article .content b,#article .content strong{font-weight:bold}#article .content blockquote{margin:1em 40px}#article .content dfn{font-style:italic}#article .content hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}#article .content mark{background:#ff0;color:#000}#article .content p,#article .content pre{margin:1em 0}#article .content code,#article .content kbd,#article .content pre,#article .content samp{font-family:monospace,#article .content serif;_font-family:'courier new',#article .content monospace;font-size:1em}#article .content pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}#article .content q{quotes:none}#article .content q:before,#article .content q:after{content:'';content:none}#article .content small{font-size:80%}#article .content sub,#article .content sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}#article .content sup{top:-0.5em}#article .content sub{bottom:-0.25em}#article .content dl,#article .content menu,#article .content ol,#article .content ul{margin:1em 0}#article .content dd{margin:0 0 0 40px}#article .content menu,#article .content ol,#article .content ul{padding:0 0 0 40px}#article .content nav ul,#article .content nav ol{list-style:none;list-style-image:none}#article .content img{border:0;-ms-interpolation-mode:bicubic}#article .content svg:not(:root){overflow:hidden}#article .content figure{margin:0}#article .content form{margin:0}#article .content fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}#article .content legend{border:0;padding:0;white-space:normal;*margin-left:-7px}#article .content button,#article .content input,#article .content select,#article .content textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}#article .content button,#article .content input{line-height:normal}#article .content button,#article .content select{text-transform:none}#article .content button,#article .content html input[type="button"],#article .content input[type="reset"],#article .content input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}#article .content button[disabled],#article .content html input[disabled]{cursor:default}#article .content input[type="checkbox"],#article .content input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}#article .content input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}#article .content input[type="search"]::-webkit-search-cancel-button,#article .content input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}#article .content button::-moz-focus-inner,#article .content input::-moz-focus-inner{border:0;padding:0}#article .content textarea{overflow:auto;vertical-align:top}#article .content table{border-collapse:collapse;border-spacing:0}#article .content [hidden]{display:none!important}#article .content #yui3-css-stamp.cssnormalize{display:none}
#article .content { font-family: 'AktivGrotesk-Regular', Arial, Helvetica, sans-serif; font-size:14px;  margin-bottom: 40px; color: #333333; }
#article .content p, #article .content ul, #article .content ol { margin: 0 0 1em 0; padding: 0; }
/*#article .content p>em{display:inline-block;width:159px;float:left;margin-bottom:0!important;margin-right:5px;}*/
#article .content p>em { font-style:italic; }
#article .content p:after{content:'';display:table;clear:both;height:0;}
#article .content strong, #article .content b { font-weight: normal; font-family: 'AktivGrotesk-Bold', Arial, Helvetica, sans-serif; }
#article .content i { font-style: italic; }
#article .content img { display: inline-block; max-width: 100%; }
#article .content ol, #article .content ul { margin-left: 2.2em; }
#article .content ol li { list-style: decimal; }
#article .content ul li { list-style: disc; }
#article .content table[border] th,
#article .content table[border] td { border-width: 1px; border-style: solid; border-collapse: collapse; }
#article .content table[border="0"] th,
#article .content table[border="0"] td { border-width: 0; }
#article .content table th,
#article .content table td { padding: 5px 7px; }
#article .more-info { border-top: 1px solid #eeeeee; padding: 30px 0; color: #000000; }
#article .more-info .col-a,
#article .more-info .col-b { float: left; padding: 0; width: 40%; }
#article .more-info .col-a span { line-height: 1.2em; margin-bottom: 5px; white-space: nowrap; }
#article .more-info .col-a button { background: none; border: none; cursor: pointer; outline: none; text-decoration: underline; }
#article .more-info .buttons { margin-top: 10px; }
#article .more-info .col-b .input .label { display: none; }
#article .more-info .label strong { font-size: 20px; font-family: 'AktivGrotesk-Regular', Arial, Helvetica, sans-serif; }
#article .more-info .col-b textarea { -webkit-appearance: none; border-radius: 0; border: 1px solid #cccccc; background-color: #ffffff; box-sizing: border-box; font-family: 'AktivGrotesk-Regular', Arial, Helvetica, sans-serif; font-size: 15px; line-height: 20px; height: 110px; outline: none; padding: 10px; resize: none; width: 100%; }
#article .more-info .col-b button { background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDoyNDk4YTA0MC04NTI4LThjNDQtYWZhZi04NTM0ZjE5Y2M2NjYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MTRCNzc3NTg1RDJFMTFFNkIzMkFFQTY0QTc1MUE3MzMiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MTRCNzc3NTc1RDJFMTFFNkIzMkFFQTY0QTc1MUE3MzMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6YzAzZTEzMzctNzAzZi00MzQ0LTg1MTAtZTkxOGI0NzVhZTIxIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjI0OThhMDQwLTg1MjgtOGM0NC1hZmFmLTg1MzRmMTljYzY2NiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pq0oEAIAAACXSURBVHjaYvz//z8DLQETA43BCLGAkZExAYj/o+MhFUQ7gPgIED8E4u8k2QBKpqRgINgA0gbRSlg9C1pYC+Bxyzeghl9A+i8pHmBB47/HozYRiBcAcRMQ/wNiVnIsICZILwKpUHIj+Ru1UxG6DyyB2B+ImaH8eoptIJBi/iPhBFJTHAgPeEZ7SKkFjKP1wagFoxYwAAQYAEcdn/RSt6D2AAAAAElFTkSuQmCC) 100% 50% no-repeat; background-color: #ffca00; border: none; border-radius: 5px; cursor: pointer; display: inline-block; font-size: 14px; line-height: 28px; margin-right: 10px; padding: 0 28px 0 12px; outline: none; }
#article .more-info .col-b button>a {display: block;line-height: 1;text-decoration: none;color: #fff;}
#article .more-info .col-b button.somewhat { display:none; }
#article .article-right{ float:right; padding-left:5%; text-align:right; }
@media screen and (max-width: 1440px) {
	#article .wrap { width: 1024px; }
}
@media screen and (max-width: 1024px) {
	#article { background: #ffffff; }
	#article .title{padding:0;}
	#article .wrap { border: 0; padding: 50px 6% 30px; width: 100%; }
	#article .title h1 { font-size: 25px; line-height:1.2;}
	#article .suit-for{margin-bottom:20px;padding-bottom:20px;}
	#article .more-info { padding: 0; }
	#article .more-info .col-a,
	#article .more-info .col-b { float: none; padding: 30px 0; width: 100%; }
	#article .more-info .col-a { border-bottom: 1px solid #eeeeee; }
	#article .content img { max-width: 100% !important; height: auto !important; }
	#article .article-right{float:none;width:auto;padding-left:0;}
}
/*Edit By Barret*/
*{-webkit-tap-highlight-color:transparent;}
.app #headerContainer{display:none;}
.app #article{padding:0;padding-bottom:15%;min-height:100vh;box-sizing:border-box;color:#36444b;}
.app #article .wrap{padding:7.25%;width:auto;}
.app #article .title{color:#36444b;padding:0 0 4.5%;border-bottom:1px solid #e5e5e5;margin-bottom:4.5%;font-family:'AktivGrotesk-Light', Arial, Helvetica, sans-serif;}
.app #article .title h1{font-family: 'AktivGrotesk-Regular', Arial, Helvetica, sans-serif;font-size:4.831vw;line-height:6.12vw;margin:0;}
.app #article *,.app #article .more-info .label strong{font-size:3.865vw;line-height:4.831vw;}
.app #article .content *{color:#36444b;font-family:'AktivGrotesk-Light', Arial, Helvetica, sans-serif;}
.app #article .content ol,.app #article .content ul{margin-left:1.5em;}
.app #article .content ul li~li{margin-top:0.5em;}
.app #releated_faq{padding-top:7%;margin-top:8%;border-top: 1px solid #e5e5e5;}
.app #releated_faq p:first-child{font-size:4.18vw;padding-top:0;font-family: 'AktivGrotesk-Regular', Arial, Helvetica, sans-serif;}
.app #releated_faq p{padding-top:1em;}
.app #releated_faq p>a{color:#36444b;text-decoration:none;}
.app #article .more-info{border-top:0;}
.app #article .more-info .col-a{display:none;}
.app #article .more-info .col-b{padding:0;}
.app #article .more-info .label strong{font-size:4.18vw;font-weight:normal;font-family: 'AktivGrotesk-Regular', Arial, Helvetica, sans-serif;}
.app #article .more-info .buttons{font-size:0;margin-top:5%;}
.app #article .more-info .col-b button{margin-right:7.65vw;font-size:3.865vw;line-height:4vw;color:#fff;min-width:23vw;padding:2.831vw 3vw;background-image:none;font-family: 'AktivGrotesk-Regular', Arial, Helvetica, sans-serif;}
.app #article .article-right{display:none;}
.app #article strong{color:#36444b;}
.app #article .suit-for{display:none!important;}
.app #footer{display:none;}
#tip{position:fixed;bottom:0;left:0;width:100%;border-top: 1px solid #e9e9ea;}
#tip ol{font-size:0px;}
#tip ol>li{display:table;float:left;width:50%;height:15.3vw;max-height:64px;background-color:#f9f9f9;box-sizing:border-box;}
#tip ol>li span{display:table-cell;vertical-align:middle;text-align: center;}
#tip ol>li a{font-size:4.83vw;line-height:1.1;text-decoration:none;color:#005564!important;padding-left: 8vw;background-position:0 50%;background-repeat:no-repeat;background-size:auto 90%;}
#tip ol>li:first-child a{background-image:url(/phppage/M5/1.png);}
#tip ol>li:last-child a{background-image:url(/phppage/M5/2.png);}
@media screen and (min-width:415px){
	html, body, body>.page-content-wrapper{min-width:auto;}
	.app #article .wrap{padding:30px 7.25%;}
	.app #article .title{padding:0 0 17px;margin-bottom:17px;}
	.app #article .title h1{font-size:20px;line-height:26px;}
	.app #article .more-info .buttons{margin-top:18px;}
	.app #article .more-info .col-b button{margin-right:32px;font-size:16px;line-height:18px;min-width:70px;padding:12px;}
	.app #article *,.app #article .more-info .label strong{font-size:18px;line-height:22px;}
	#tip ol>li a{font-size:20px;padding-left:33px;}
}
/*Edit By Barret 2017-02-14*/
.ifttt #headerContainer{display:none;}
.ifttt #article{padding:3.15rem 0 0;min-height:100vh;box-sizing:border-box;color:#36444b;}
.ifttt #article *{font-family:'HelveticaNeue-Light', 'Helvetica Neue Light', Arial, Hiragino, Verdana, sans-serif!important;}
.ifttt #article .header-logo{position: fixed;width: 100%;height: 3.15rem;top: 0;left: 0;background-color: #53C5D2;}
.ifttt #article .header-logo .logo-wrap{width:100%;height:100%;background: url(/res/style/images/ifttt-logo.png) no-repeat center;background-size: auto 2rem;}
.ifttt #article .wrap{padding:1.75rem 2rem 2rem;width:auto;}
.ifttt #article .title{padding:0;}
.ifttt #article .title h1{color: #151515;font-size: 1rem;line-height: 1.2;padding-bottom: 1.2rem;margin-bottom: 1.2rem;border-bottom: 1px solid #A7A9AC;}
.ifttt #article p.ift-title{text-indent:-1.3em;}
.ifttt #article p.ift-title~p.ift-title{margin-top:1.5rem;}
.ifttt #article p.ift-title strong{font-size: 0.8rem;line-height: 1.1rem;display: block;margin-bottom:0;}
.ifttt #article p.note>span{color:#B6B9BB!important;}
.ifttt #article p.note>span>strong{color:#62C9D6;}
.ifttt #article p.lst{margin-bottom:0.3rem;}
.ifttt #article .content p>em{width:100%;margin-right:0;}
.ifttt #article *,.ifttt #article .more-info .label strong{font-size: 0.7rem;line-height: 1.2;}
.ifttt #article .content{padding-left:1rem;margin-bottom:1.6rem;}
.ifttt #article .content *{color:#36444b;margin-bottom:0.8rem;}
.ifttt #article .content ol,.ifttt #article .content ul{margin-left:1.5em;}
.ifttt #article .content ul li~li{margin-top:0.5em;}
.ifttt #releated_faq{padding-top:7%;margin-top:8%;border-top: 1px solid #e5e5e5;}
.ifttt #releated_faq p:first-child{font-size:4.18vw;padding-top:0;}
.ifttt #releated_faq p{padding-top:1em;}
.ifttt #releated_faq p>a{color:#36444b;text-decoration:none;}
.ifttt #article .article-right{display:none;}
.ifttt #article .wrap>.row{display:none;}
.ifttt #article .wrap .form-btn{width: 100%;border-radius: 0.3rem;font-size:1rem;padding: .5rem 1.2rem;cursor: pointer;text-align: center;color: #fff;border: 0 none;outline: none;background-color: #4acbd6;font-family: Hiragino, Verdana, Arial, sans-serif!important;}
.ifttt #article .suit-for{display:none!important;}
.ifttt #footer{display:none;}
@media screen and (min-width:500px){
	.ifttt #article{padding-top:64px;background-color:#fff;}
	.ifttt #article *,.ifttt #article .content strong,.ifttt #article .content b{font-family: Verdana, Geneva, sans-serif!important;}
	.ifttt #article .header-logo{height:64px;}
	.ifttt #article .header-logo .logo-wrap{background-position:0 50%;max-width:500px;margin:0 auto;}
	.ifttt #article .wrap{padding: 56px 0 0;max-width: 500px;}
	.ifttt #article .title h1{padding-bottom:16px;margin-bottom:22px;font-size:20px;line-height:1.1;}
	.ifttt #article .content{margin-bottom:0;}
	.ifttt #article .content *{margin-bottom:16px;}
	.ifttt #article .content p>em{width:45%;margin-right:4%;display: inline-block;vertical-align:top;margin-bottom: 5px;}
	.ifttt #article p.ift-title strong{font-size:16px;line-height:24px;}
	.ifttt #article *, .ifttt #article .more-info .label strong{font-size:14px;line-height:24px;}
	.ifttt #article .wrap .form-btn{display:block;width:318px;margin:34px auto 42px;font-size:20px;line-height:43px;padding:1px 6px;}
}
@media screen and (max-width:500px){
	.ifttt #article .content p>em{width:95%;margin-right:4%;display: inline-block;vertical-align:top;margin-bottom: 5px;}
}
